#. extracted from desktop/source/deployment/unopkg
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-03-09 20:48+0100\n"
"PO-Revision-Date: 2013-06-21 08:37+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1371803834.000000\n"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_1\n"
"string.text"
msgid "Extension Software License Agreement of $NAME:"
msgstr "$NAME चे एक्सटेंशन सॉफ्टवेअर लाइसेंस् अग्रीमेंट:"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_2\n"
"string.text"
msgid "Read the complete License Agreement displayed above. Accept the License Agreement by typing \"yes\" on the console then press the Return key. Type \"no\" to decline and to abort the extension setup."
msgstr "वर प्रदर्शित केलेले संपूर्ण परवाना करार वाचा. कंसोल वर \"होय\" ला टंकलिखित करून परवाना करार स्विकारा नंतर परत येण्याची की दाबा. नाकारण्यासाठी आणि एक्सटेन्शनची पूर्वतयारी सोडून देण्यासाठी \"नाही\" टंकलिखित करा."

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_3\n"
"string.text"
msgid "[Enter \"yes\" or \"no\"]:"
msgstr "[\"होय\" किंवा \"नाही\" द्या]:"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_4\n"
"string.text"
msgid "Your input was not correct. Please enter \"yes\" or \"no\":"
msgstr "आपले इंपुट चुकिचे होते. कृपया \"होय\" किवा \"नाही\" द्या:"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_YES\n"
"string.text"
msgid "YES"
msgstr "YES"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_Y\n"
"string.text"
msgid "Y"
msgstr "Y"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_NO\n"
"string.text"
msgid "NO"
msgstr "NO"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ACCEPT_LIC_N\n"
"string.text"
msgid "N"
msgstr "N"

#: unopkg.src
#, fuzzy
msgctxt ""
"unopkg.src\n"
"RID_STR_CONCURRENTINSTANCE\n"
"string.text"
msgid "unopkg cannot be started. The lock file indicates it is already running. If this does not apply, delete the lock file at:"
msgstr "unopkg सुरू करणे अशक्य. लॉक फाइल आधीपासूनच कार्यरत आहे असे दाखवते. हे लागू होत नसल्यास, लॉक फाइल नष्ट करा:"

#: unopkg.src
msgctxt ""
"unopkg.src\n"
"RID_STR_UNOPKG_ERROR\n"
"string.text"
msgid "ERROR: "
msgstr "ERROR: "
